/*
 *Custom css for Dating mobile 
 * */

.grey_button {
    background:#B2B2B2 !important;
    color: #FFFFFF !important;
    text-shadow:none !important;

}
.green_button {
    background:#6E8E2B !important;
    color: #FFFFFF !important;
    text-shadow:none !important;
}
.pink_button {
    background:#EC1280 !important;
    color: #FFFFFF !important;
    text-shadow:none !important;
}
.blue_button {
    background:#3B5998 !important;
    color: #FFFFFF !important;
    text-shadow:none !important;
}
.dateme_title {
    color: #EC1280;
    font-size: 18px !important;
    padding: 0px;
    margin:0px !important;
}
a
{
     text-decoration: none;
}
.border_bottom {
    border-bottom: 1px solid #dedede !important;
}
.no_border{
    border-style: none;
}
#page-home {
  background:url('/images/products/dating/common_mobile/ui/home_background.jpg') repeat scroll 0 0 transparent;
  background-size:cover;
  background-repeat:no-repeat;
}

/* Start Search page */
.ic_container {
    position: relative;
    vertical-align: baseline;
}
.ic_caption {
    cursor: default;
    left: 0;
    margin: 0;
    opacity: 0.7;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
}
.ic_category {
    font-size: 11px;
    letter-spacing: 3px;
    margin: 0;
    padding: 5px;
    text-transform: uppercase;
}
/* End Search page */

/*
 * START Signup page
 */
.fileinput-button {
  position: relative;
  overflow: hidden;
  float: left;
  margin-right: 4px;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
#preview {
    width: 80%; max-width: 300px;
}
#preview img {
    width: 100%;
}
/*
 * END Signup page
 */


/***
 * START PHOTO LIST Pages
 * **/
.photo-input-button {
  position: relative;
  overflow: hidden;
/*  float: left;
  margin-right: 4px; */
  width:40px;
}
.photo-input-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
/***
 *END PHOTO LIST Pages
 ***/

.black_blanket{
    opacity: 0.15;
    filter: alpha(opacity=15); /* For IE8 and earlier */
}
#photo_caption{
    color:white;
    /*font-size:40px;*/
    font-size:20px;
}

/** START TMP */
/**START to increase size of left panel by 2em */
  /* 
  .ui-panel-animate.ui-panel-page-content-position-left {
  left:2em !important;
  }
  .ui-panel {
  width:19em;
  }
  */

/* END to increase size of left panel by 2em */
.separator_home {
/*  margin: 30px -10px 20px -10px;*/
  margin-top:40px;
  border-top: 1px solid #ddd;

}
.separator_text {
  background:url('/images/products/dating/common_mobile/ui/home_background.jpg');
  background-size:cover;
  background-repeat:no-repeat;
  margin-top:-10px;
  color:white;
  width:10%;
}
/* END TMP */
/****NEWLY added Css***/
/*
 *Generic 
 */
.normal_font{
    font-weight:normal !important;
}
.normal_style{
    font-style:normal !important;
}
.bold{
    font-weight:bold;
    vertical-align: middle;
}
.font_size_li {
    font-size:28px;
}
.font_filter_age{
    font-size:30px;
    padding:5px;
}
.green_text {
    color:green !important;
}
.red_text {
    color:red !important;
}
.pink_text {
    color:#EC1280 !important;
}
.empty_heart_text{
    color:#808080;
}
.black_text {
    color:black !important;
}
.oflow_hidden {
    overflow:hidden;
}
.posi_absolute {
    position:absolute;
} 
.posi_fixed {
    position:fixed;
}
.posi_relative {
    position:relative;
}
.text_a_center{
    text-align: center;
}
.text_a_right{
    text-align: right;
}
.text_a_left{
    text-align: left;
}
.pull_right {
    float:right;
}
.pull_left {
    float:left;
}
.full_width{
    width:100%;
}
.full_height{
    height:100%;
}
.half_width{
    width:50%;
}
.half_height{
    height:50%;
}
.one_third_width{
    width:33%;
}
.ln_height {
    line-height:1;
}
.display_none{
    display:none;
}
.clear_both{
    clear:both;
}
.grey_back{
    background:#dedede !important;
}
/*
 * custom padding styles for pages */
.ui_cnt_pad_top_8 {
    padding: 8px 0px 0px 0px !important;
    margin-top: -8px;
}
.ui_cnt_pad_zero {
    padding:0px !important;
}

/* custom padding styles for pages */
.title_grey_bg{
    background:#EFEFEF;
    padding:10px 0px 10px 0px;
}
.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */
   white-space: -moz-pre-wrap; /* Firefox */
   white-space: -pre-wrap;     /* Opera <7 */
   white-space: -o-pre-wrap;   /* Opera 7 */
   word-wrap: break-word;      /* IE */
}

.placeholder_div{
    width:100%;
    overflow:hidden;
}
.placeholder_img_height{
    height:120px;
    margin-top: 25%;
}
.btn_bottom_margin{
    margin-bottom:15px;
}
.lgout_btn_top_margin{
    margin-top:25px;
}
.cmpt_prfl_table_td_1{
    padding:3px;
    width:25%;
}
.cmpt_prfl_table_td_2{
    padding:3px;
    width:75%;
}

.no_style_link{
    text-decoration:none !important;
    color:inherit;
}
/* START signup */
.sgnp_no_left_margin{
    margin-left:0px !important;
}
.sgnp_cmpt_attr_h4{
    font-size:20px!important;
    font-weight:normal;
    margin-left:10px !important;
}
.sgnp_cmpt_prfl_h4{
    font-weight:normal;
    margin-left:10px !important;
}
.sgnp_icon_size{
    font-size:20px !important;
}
.sgnp_cmpt_table{
    width:100%;
    margin-bottom:5px;
}

.photo_tips_container{
    width:100%;
    margin-top:10px;
}
.photo_tips_container_img{
    width:70px;
    height:auto;
}
.photo_tips_table{
    width:100%;
    margin-bottom:5px;
    margin-top:10px;
    border-collapse:collapse;
}
.photo_tips_table_tr{
    width:100%;
    border-bottom:1px solid #dedede;
    border-top:1px solid #dedede;
}
.photo_tips_table_td_1{
    width:20%;
    text-align: center;
    padding:5px;
}
.photo_tips_table_td_2{
    width:80%;
    text-align: left;
    padding:5px;
}

/* END signup */

/* START private_photos (request) */
.pvt_photos_logo {
    height:75px;
}
.pvt_photos_title_bg {
   background:#EFEFEF;
    padding:5px 0px 5px 0px; 
}
.pvt_photos_title_h4 {
    font-weight:normal !important;
    margin-left:10px !important;
}
.pvt_photos_content {
    width:100%;
    max-height:10%;
    margin:5px;
}
.pvt_photos_content_left {
    float:left;
    width:30%;
}
.pvt_photos_content_right {
    float:right;
    width:70%;
}
.pvt_photos_obj_name {
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.pvt_photos_obj_date {
    float:right;
    color:grey !important;
    font-size:12px !important;
    margin-right:10px;
    margin-top:3px;
}
.pvt_photos_table {
    width:92%;
    margin-top:10px;
}
.pvt_photos_table_td_1 {
    position:absolute;
    width:27%;
}
.pvt_photos_table_td_2 {
    width:65%;
}
.pvt_photos_sub_table {
    width:100%;
    border-collapse:separate;
    border-spacing:5px;
}

.btn_pvt_width{
    width:30% !important;
}
.btn_pvt_solo_width{
    width:50% !important;
}
.btn_pvt_marg_right{
    margin-right:10px !important;
}
.btn_pvt_marg_top{
    margin-top:10px !important;
}
/* END private_photos (request) */


/* START Consult profile/public profile */
.cnslt_prfl_desc {
    font-weight: normal;
    height: 42px;
    margin-top: 2px;
    max-height: 64px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.cnslt_placeholder_div {
    height:255px;
    width:100%;
}
.cnslt_placeholder_img {
    margin-top: -5px;
    display:inline-block;
    margin-top:90px;
}
.cnslt_ic_container {
    height:105px;
    display:block;
    background:#B2B2B2;
      margin-top: -5px;
    width:100%;
}
.cnslt_ic_container_img {
    width:100%;
    position: absolute;
    clip: rect(0px, auto, 105px, 0px);
}
.cnslt_ic_container_placeholder_img {
    height:38px;
    margin-top:8%;
}
.cnslt_ic_caption{
    color: rgb(255, 255, 255);
    background-color:#DEDEDE;
    bottom: 0px;
    padding-top: 4px;
}
.cnslt_ic_caption_photo_icon{
    font-size:24px !important;
    color:black !important;
    margin-left: 10px;
}
.cnslt_ic_caption_photo_num{
    font-size:18px;
    color:black;
    font-style:normal;
    font-weight: normal;
    position:absolute;
    margin-left: 3px;
}
.cnslt_ic_caption_text {
    font-size:18px !important;
    font-style:normal;
    color:black !important;
}

.cnslt_ic_caption_arrow_icon {
    font-size:26px !important;
    color:#EC1280;
    margin-right: 10px;
    float: right;
}

.cnslt_private_photo {
    width:100%;
    height:85px;
    position:absolute;
    bottom:15px
}
.cnslt_private_photo_placeholder {
    color:white !important;
    font-size:74px !important;
}
.cnslt_h4 {
    font-size:20px!important;
    font-weight:normal;
    margin-left:10px !important;
}
.cnslt_category_icon_size {
    font-size:20px !important; 
}
.cnslt_attr_h4 {
    margin-left:10px;
    font-weight:
    normal;
    color:grey;
}
.cnslt_attr_h4_value {
    margin-right:10px;
    text-align:right;
}
.cnslt_problem_table {
    width:100%;
    background:white;
    margin-top:5%;
    margin-bottom:5%;
}
.cnslt_problem_table_tr {
    width:100%;
    margin:5px;
}
.cnslt_problem_table_td_1 {
    text-align:center;
    width:10%;
}
.cnslt_problem_table_td_2 {
    text-align:center;
    width:80%;
}
.cnslt_problem_table_td_3 {
    text-align:center;
    width:10%;
}
.cnslt_problem_table_icon{
    color:#EC1280;
    font-size:28px !important;
}
.cnslt_problem_table_h4{
    display:inline-block;   
}
.cnslt_problem_table_arrow{
    color:#EC1280;
    font-size:26px !important;
}
/* END Consult profile/public profile */
/* START interview */
.cnslt_intv_bg{
    width:110%;
    background:#e1e2e3;
    margin-left:-20px;
    margin-top:-10px;
    height:15px;
}
.cnslt_intv_ques_title{
    margin-left:0px;
    padding:0px;
    color:#EC1280;
}
/* END interview */
/* START edit_interview */
.edt_intv_separator {
    width:110%;
    background:#e1e2e3 !important;
    margin-left:-20px;
    margin-top:-10px;
    height:15px;
}
.edt_intv_title {
    margin-left:0px;
    padding:0px;
    color:#EC1280; 
}
.edt_intv_ac_edit{
    display:inline-block;
    margin-top:3px;
    float:right;
    height:30px;
}
.edt_intv_ac_close{
    display:none;
    margin-top:3px;
    float:right;
    height:30px;
}
.edt_intv_txt_area{
    width:98% !important;
}
.edt_intv_ab{
    display:none;
    margin-bottom:25px;
}

.edt_intv_ab_table{ 
    width:100%;
    border-spacing: 10px;
    border-collapse: separate;
}
.edt_intv_clear_both{
    clear:both;
    margin-bottom:25px;
}
/* END edit_interview */
/* START my_photo_list */
.my_photo_list_title{
    height:30px;
    padding:5px;
    font-size: 20px !important;
    vertical-align:text-bottom;
}

.my_photo_list_arrow_img{
    float:right;
    height:30px !important;
}
.my_photo_list_separation{
    clear:both;
    margin-bottom:33x;
    height:25px;
}
/* END my_photo_list */
/* START photo_list */
.photo_list_title{
    height:30px;
    padding:5px;
    font-size: 20px !important;
    vertical-align:text-bottom;
}
.photo_list_arrow{
    color: #EC1280;
    float: right;
    font-size: 30px !important;
}
.photo_list_title_arrow_img{
    float:right;
    height:30px;
}
.photo_list_separation{
    clear:both;
    margin-bottom:33x;
    height:25px;
}
/* END photo_list */
/* START report_abuse */
.rpt_abs_menu_report {
    background:white;
    padding:5% 0px 5% 0px;
    border-bottom:1px solid #dedede;
}
.rpt_abs_icon{
    color:#EC1280;
    font-size:28px !important;
    margin-left: 10px;
    margin-right: 10px;
}
.rpt_abs_container{
    width:90%;
}
.rpt_abs_close_icon{
    float:right;
    font-size:35px;
    color:grey;
}
.rpt_abs_form_body{
    height:200px;
}
.rpt_abs_menu_block {
    background:white;
    padding:5% 0px 5% 0px;
}

/* END report_abuse */

/* START settings notifications */
.ui-flipswitch{
    float:right!important;
}
.adv_srch_label{
    margin-left: 10px !important;
}
.flip_title{
    margin-top:10px !important;
}

.sets_nots_table{
    width:100%;
    margin-bottom:5px;
    border-collapse: collapse;
}

/* END notifications */

/* START my_edit_photo */
.my_edt_photo{
    background:black;
    position:relative;
}
.my_edt_photo_actionbar{
    width:100%;
    position:absolute;
    bottom:0;
}

.my_edt_photo_field_table{
    width:100%;
    border-spacing: 10px !important;
    border-collapse: separate !important;
}
.my_edt_photo_txt_area{
    width:98% !important;
}
.my_edt_photo_action_table{
    width:100%;
    border-spacing: 10px;
    border-collapse: separate;
    background:black;
}
/* END my_edit_photo */

/* START edit_photo */
.edt_photo {
    background:black;
    position:relative;
}
.edt_photo_pvt{
    width:100%;
    position:fixed;
    top:30%;
}
.edt_photo_pvt_icon{
    font-size:150px !important;
    color:white !important;
}
.edt_photo_pvt_title{
    margin-top:-30px;
    color:white !important;
}
.edt_photo_actionbar{
    width:100%;
    position:fixed;
    bottom:0;
    background:black;    
}
/* END edit_photo_list */
/* START edit_profile */
.edt_prfl_placeholder_div {
    height:255px;
    width:100%;
}
.edt_prfl_placeholder_img {
    display:inline-block;
    margin-top:90px;
}
.edt_prfl_ic_container {
    height:100px;
    display:block !important;
}
.edt_prfl_ic_container_img{
    margin-top: -5px;
    width:100%;
    position: absolute;
    clip: rect(0px, auto, 105px, 0px);
}
.edt_prfl_ic_container_placeholder_img{
    height:40px;
    margin-top:5%;
}
.edt_prfl_ic_caption{
    color: rgb(255, 255, 255);
    background-color:#FFFFFF;
    bottom: 0px;
    padding-top: 4px;
}
.edt_prfl_ic_caption_photo_icon{
    font-size:24px;
    color:black;
    margin-left: 10px;
}
.edt_prfl_ic_caption_photo_num{
    font-size:18px;
    color:black;
    font-style:normal;
    position:absolute;
    margin-left: 3px;
    font-weight: 400  !important
}
.edt_prfl_ic_caption_text{
    font-size:18px;
    font-style: normal;
    font-weight: 400  !important;
    color:black;
}
.edt_prfl_ic_caption_arrow_icon{
    font-size:26px;
    color:#EC1280;
    margin-right: 10px;
    float:right;
}
.edt_prfl_h4{
    font-size:18px!important;
    font-weight:normal;
    margin-left:10px !important;
    vertical-align: middle;
 
}
.edt_prfl_category_icon_size{
    font-size:22px !important;
}
/* END edit_profile */

/* START message/conversation */
.msg_icon_right {
        width: 0px;
        height: 0px;
        display:inline;
        border-style: solid;
        border-width: 8px 0 8px 20px;
        border-color: transparent transparent transparent #F2D8E5;
        position:absolute;
        right:-15px;
        top:8px;
}
.msg_icon_left {
        width: 0px;
        height: 0px;
        display:inline;
        border-style: solid;
        border-width: 8px 20px 8px 0px;
        border-color: transparent #DEDEDE transparent transparent;
        position:absolute;
        left:-15px;
        top:8px;
}
.msg_body{
    margin-bottom:10px;
    word-wrap: break-word;
    border-radius:10px;
    padding:20px;
}
.msg_body_text{
    position:absolute;
    margin-left:20px;
}
.msg_img_height{
    height:60px;
}
.msg_form_table{
    width:100%;
    margin-top:5px;
}
.msg_form_txt_area{
    padding: 0px;
    height:50px;
    width: 75% !important;
    margin-right:3%;
}
.msg_form_table_td_1{
    width:90%;
}
.msg_form_table_td_2{
    width:10%;
}
.msg_form_sbmt_icon{
    color:#EC1280;
    font-size:45px;
    margin-top: 10px;
}
.msg_ice_brk_ques{
    border:1px solid #dedede;
    border-radius:20px;
    padding:20px;
    margin-bottom:10px;
    word-wrap: break-word;
}
.msg_ice_brk_table{
    width:100%;
    margin-bottom:10px;
}
.msg_ice_brk_table_td_1{
    width:80%;
}
.msg_ice_brk_table_td_2{
    width:20%;
}

.msg_ice_brk_title_width {
    width:80% !important;
}


.msg_itm_content{
    width:100%;
    max-height:10%;
   margin:5px
}
.msg_itm_content_left{
    float:left;
    width:30%;
}
.msg_itm_content_left_height{
    height:85px;
    margin-bottom: 5px;
}
.msg_itm_content_right {
    float:right;
    width:70%;
    margin-left: -5px;
    margin-right: 5px;
}
.msg_itm_obj{
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.msg_itm_obj_date{
    float:right;
    color:grey;
    font-size:12px;
    margin-right:10px;
}
.msg_itm_obj_msg{
    display:inline;
}
.msg_itm_obj_msg_text{
    white-space:wrap;
    height:50px;
    max-height:53px;
    max-width:50%;
    position:absolute;
    margin-left:20px;
    font-weight:normal;
}
.msg_itm_obj_msg_text_2{
    overflow:hidden;
    text-overflow: ellipsis;
    height:63px;/* 65px*/
    max-height:63px;/*65px*/
    font-weight:normal;
    /*added top margin*/
    margin-top:2px;
}
.msg_itm_obj_msg_img_height{
    height:61px;
}
.msg_seperation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}
/* END message/conversation */
/* START gifts */
.gfts_hdr_div{
    height:30px;
    margin-top:-8px;
}
.gfts_hdr_title{
    padding-bottom:10px;
    padding-top:16px;
}

.gfts_hdr_act_bg{
    background:#EFEFEF;
}

.gfts_seperation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}

.gfts_itm_content{
    width:100%;
    max-height:10%;
    margin:5px;
}

.gfts_itm_content_left{
    float:left;
    width:30%;
}

.gfts_itm_right{
    float:right;
    width:70%;
}
.gfts_itm_obj{
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.gfts_itm_obj_date{
    float:right;
    color:grey;
    font-size:12px;
    margin-right:5px;
    margin-top:3px;
}
.gfts_itm_obj_msg{
    display:inline;
}
.gfts_itm_obj_img_height{
    height:64px;
}
.gfts_itm_obj_msg_text{
    font-weight:normal;
    white-space:wrap;
    height:50px;
    max-height:53px;
    max-width:50%;
    overflow:hidden;
    margin-left:15px;
    position:absolute;
}
/* END gifts */

/* START about us */
.abt_us_left_margin{
    margin-left:10px;
}
.padding_10{
    padding:10px;
}
.abt_us_h4_text{
    font-weight:normal;
    margin-left:10px !important;
}
/* END about us */

/* START search */
.srch_container{
    width:100%;
    overflow:hidden;
    height:90%;
}
.srch_ic_container{
    max-width:70px;
    max-height:70px;
    display:block;
}
.srch_ic_container_img{
    max-height: 70px;
    max-width: 70px;
}
.srch_ic_caption{
    color: rgb(255, 255, 255);
    background-color:#DEDEDE;
    bottom: 0px;
    max-width:70px;
}
.srch_ic_caption_camera_icon{
    font-size:15px !important;
    color:black;
    margin-left: 4px;
    margin-right: 2px;
}
.srch_ic_caption_photo_size{
    margin-top: 1px;
    font-size:14px !important;
    font-weight: normal;
    color:black;
    font-style:normal;
    position:absolute;
}
.srch_heart_left_icon{
    font-size:15px !important;
    margin-right:-4px;

}
.srch_heart_right_icon{
    font-size:15px !important;
    margin-right:-4px;
}

/* END search */
/* START advanced search */
.adv_search_title{
    margin-top:22px;
    margin-left:5px;
}
.adv_srch_inpt{
    margin:3px;width:25%;font-size:30px;
}
.adv_srch_table{
    margin-bottom:5px;
    width:100%; 
}
.adv_srch_h4{
    font-weight:normal;
    margin-left:10px !important;
}
.adv_srch_table {
    width:100%;
    margin-bottom:5px;
}
.adv_srch_arrow_icon {
    float:right;
    color:#EC1280;
    font-size:30px !important;
}
.adv_srch_fltr_title{
    margin-left:5px;
    margin-top:15px;
}
.adv_srch_fltr_icon{
    margin-right:15px;
    margin-top:12px;
}
/*END advanced search */
.contact_message {
    height:65px;
}
/*START invites */
.invite_frnds_tr_empty {
    background:#dedede;
    height:10px;
    width:100%;
}
.invite_frnds_tr {
    border-bottom: 1px solid #dedede;
    border-top: 1px solid #dedede;
}
.invite_frnds_td_1 {
    padding:3px;
    width:10%;
}
.invite_frnds_td_2 {
    padding:3px;
    width:85%;
}
.invite_frnds_td_3 {
    padding:3px;
    width:5%;
}
/*END invites */
/*START items results.tml */
.itm_usr_content{
    width:100%;
    max-height:10%;
    margin:5px;
}
.itm_usr_content_left{
    float:left;
    width:30%;
    height:92px;
    max-height:92px;
}
.itm_usr_content_right{
    float:right;
    width:70%;
    height:92px;
    max-height:92px;
}
.faint_pink_bg{
    background:#FEECF5 !important;
}
.dark_pink_bg{
    background:#F2D8E5 !important;
}
.itm_usr_obj_name{
    max-width:115px;
    max-height:20px;
    overflow:hidden;
    float:left;
}
.itm_usr_obj_date{
    float:right;
    color:grey;
    font-size:12px;
    margin-right:10px;
    margin-top:3px;
}

.itm_usr_desc{
    overflow:hidden;
    text-overflow: ellipsis;
    height:30px;
    max-height:33px;
}
.itm_usr_msg_icon{
    margin-right:10px;
    float:right;
    font-size:45px;
    margin-top: -4px;
}
/*END items results.tml */

/*START photo items results.tml */
.pht_itm_table{
    width:100%;
    background:#FFFFFF;
    height:10%;
}
.pht_itm_td_img{
    display:inline-block;
    margin-top:3px;
    margin-left:5%;
    height:153;
    width:80px;
}
/*END photo items results.tml */
/* START Action Bar */
.acbar_li_clr_pink {
    color:#EC1280;
}
.acbar_li_clr_b2 {
    color:#B2B2B2;
}
.acbar_li_fn_size_px {
    font-size:40px;
    margin-left: -2px;
    margin-right: -2px;
}
.acbar_li_fn_size_em {
    font-size:0.8em;
    margin-bottom: 6px;
    
}
/* END Action Bar */



/*
 * Wrapper css
 * */
.wrp_prf_img_height{
    height:50px;
}
.wrp_li_first_height {
    height:58px;
}
.wrp_li_a_text {
    position:absolute;
    font-style:normal;
    margin-top:6px; 
}
.wrp_li_max_height{
    max-height:56px;    
}
.wrp_li_notifications{
    border-radius:25px;
    background:#EC1280 !important;
    position:absolute;
    right:0px;
    bottom:4px;
    font-style:normal;
}
.wrp_li_mrg_left {
  margin-right:-4px;
}
.wrp_li_mrg_right {
}
.wrp_li_color {
    color:#808080;
}
.wrp_hdr_back_btn {
    background:none repeat scroll 0 0 #EC1280 !important;
    color:#FFFFFF !important;
    font-weight:normal !important;
    border:none !important;
    padding:1px;
    border-radius:none;
    font-size:35px !important;
    top:10px;
    box-shadow:none;
}
.wrap_hdr_menu_btn {
    background:none repeat scroll 0 0 #EC1280 !important;
    color:#FFFFFF !important;
    font-weight:normal !important;
    border:none !important;
    padding:1px;
    border-radius:none;
    font-size:35px !important;
    top:10px;
    box-shadow:none;
}
.wrp_hdr_page_title_h1_size {
    font-size:21px !important;}
.wrp_hdr_page_sub_title {
    font-size: 12px !important;
    position: absolute;
    text-align: center;
    left: 4%;
    right: 4%; 
    bottom: -6px;
}
.wrp_hdr_advanced_search_btn {
    color:white !important;
    font-size:28px !important;
    font-weight: normal  !important;
    top:14px;
   
}
.wrp_hdr_delete_photo_btn {
    color:white !important;
    font-size:30px !important;
    top:14px;
}
.wrp_hdr_right_location {
    color:white !important;
    font-size:32px !important;
    font-weight: normal !important;
    top:6px;
}
.wrp_hdr_right_distance {
    color:white !important;
    margin-right:3% !important;
    top:30px;
}
.wrp_hdr_h1_distance_size{
    font-size: 12px;
}
#hdr_complete_profile{
    position:absolute;
    right:0px;
    top:-2px;
}
.wrp_hdr_profile_completion_percentage{
    position:absolute;
    left:17px;
    top:23px;
    font-size:12px;
    color:white;
}

.border_top_separation{
    clear:both;
    border-top: 1px solid #E5E5E5;
    margin-top:4px;
}
/*
 * END of wrapper */

/***START Block users page ***/
.block_placeholder{
    width:100%;
    overflow:hidden;
    /*pading:10px;*/
}
.block_usr_content{
    width:100%;
    max-height:10%;
    margin:5px;
}
.block_usr_left{
    float:left;
    width:30%;
}

.block_usr_right{
    float:right;
    width:70%;
}

.block_usr_obj{
    overflow:hidden;
    word-wrap: break-word;
    text-overflow:ellipsis;
}
.block_usr_obj_name{
    max-height:20px;
    max-width:135px;
    overflow:hidden;
    float:left;
}
.block_usr_obj_date{
    float:right;
    color:grey;
    font-size:12px;
    margin-right:10px;
    margin-top:3px;
}
.block_usr_td_dist {
   /* position:fixed;*/
    width:80%;
}
.block_usr_td_unblock {
    width:20%;
}
.block_usr_td_unblock_a {
    margin-right:10px;
}
/***END Block users page ***/


/*
 *Home page
 *
 **/

#hp_logo {
    height:80px;
}

.hp_title_1 {
    color:white;
    font-size:16px;
    text-shadow: 1px 2px #000000;
}

/*
 *END of Home page
 */

/*SERP*/


.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    text-shadow:none !important;
}

.ui-bar-a, .ui-page-theme-a .ui-bar-inherit, html .ui-bar-a .ui-bar-inherit, html .ui-body-a .ui-bar-inherit, html body .ui-group-theme-a .ui-bar-inherit{
    text-shadow:none !important;
}

#visits_results{
    margin-top: 10px;
}

.icon {
    vertical-align: middle;
}

ui-block-a, h4 {
    margin-left: 10px;
    font-weight: normal;
    color: #575757;
}
.placeholder_img_top_margin{
    margin-top: 25%;
}

/*
 *following styles are for pages designed without table
 */
 
/*
 * css for new search page
 */
.search_ul{
    margin:0;
    padding:0;
    display:inline;
}
.search_ul_li {
    list-style: none outside none;
    margin: 0;
}
.quarter_width{
    float:left;
    width:24%;
    margin: 0.5%;
}
/*
*  css for photo tips 
*/

.photo_tips_grid_solo{
    padding:10px!important  ;
    border-bottom: 1px solid #DEDEDE !important;
}

/*
 *  * Start css for the pagination
 *   */
#pagination_div {
    margin-left: 0.5%;
    margin-right: auto;
    text-align: center;
    width: 250px;
    margin-bottom:1em;
    margin-bottom:2em;
    height:30px;
    margin-top:20px;
}
#pagination_div a.active {
    color: #FFFFFF;
    font-weight: bold;
    background: none repeat scroll 0 0 #EC1280;
}
#pagination_div a {
    color: #EC1280;
    display: block;
    float: left;
    height: 30px;
    margin-right: 8px;
    text-align: center;
    width: 30px;
    -webkit-border-radius: 40px; 
    -moz-border-radius: 40px; 
    border-radius: 40px;
    background-color: #F4F4F4; 
}
#pagination_div a div.pagination_number {;
    font-size: 14px;
    font-family: sans-serif;
    text-decoration: none;
    margin-top: 6px;
}

#pagination_div a div.pagination_icon {;
    font-size: 16px;
    text-decoration: none;
    margin-top: 7px;
}
/*
 *  * End css for the pagination
 *   */
.ui-content {
    background-color: #ffffff;
}

/* online status */
.online_status_text{
  color: #7aac00 !important;
}
.profile_online_status_bar{
  position: absolute;
  bottom: 0;
  background: #dedede;
  opacity: 0.65;
  padding-bottom: 10px;
}
.status_text{
  color:black;
}



